Bug 100923 - [MAINTAINER] x11-clocks/wmbday: update to 0.3.1
Summary: [MAINTAINER] x11-clocks/wmbday: update to 0.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-27 19:00 UTC by Ulrich Spoerlein
Modified: 2006-08-05 11:41 UTC (History)
0 users

See Also:


Attachments
wmbday-0.3.1.patch (2.08 KB, patch)
2006-07-27 19:00 UTC, Ulrich Spoerlein
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ulrich Spoerlein 2006-07-27 19:00:32 UTC
- Update to 0.3.1

Removed file(s):
- files/BSDmakefile

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2006-07-27 19:16:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2006-07-28 09:01:43 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Martin Wilke freebsd_committer 2006-08-05 11:41:50 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!